# Text Align

## Installation
```bash
# With npm
npm install @tiptap/extension-text-align

# Or: With Yarn
yarn add @tiptap/extension-text-align
```

## Source code
[packages/extension-text-align/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/extension-text-align/)

## Usage
<demo name="Extensions/TextAlign" highlight="12,30" />
